/*
Theme Name: Irecco Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: irecco
Text Domain:  irecco-child
*/


h1,
.h1,
h1 span,
h1 p,
h2,
.h2,
h2 span,
h2 p,
h3,
.h3,
h3 span,
h3 p,
h4,
.h4,
h4 span,
h4 p,
h5,
.h5,
h5 span,
h5 p,
h6,
.h6,
h6 span,
h6 p {
	font-family: Montserrat !important;
}


h1, .h1 {
  font-size: 60px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

h2, .h2 {
	font-size: 37px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

h3, .h3 {
	font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

h4, .h4 {
	font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-transform: uppercase;
}

h5, .h5 {
	font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

h6, .h6 {
	font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

a {

}

a:hover {

}

a:active {

}

a:visited {

}

li.current-menu-item a {
	color: #3278d2 !important;
}

li.current-menu-item a:visited {
	color: #3278d2 !important;
}


.wgl-header-row .wgl-header-row_wrapper {
	height: 67px !important;
}

.mapsvg-directory {
	background: transparent !important;
}

.hidden {
	display: none !important;
}

@media (max-width: 1199px){
	.wgl-container {
		width: 100% !important;
		padding-right: 20px !important;
	}

	.wgl-header-row_wrapper, .wgl-mobile-header, .wgl-menu_outer {
		background-color: #0d223f !important;
	}

	
}


/* Facilities */
.facility-detail-wrapper, .facility-detail-wrapper p {
  padding:0px 20px !important; 
  font-weight: 600;
  line-height: 30px;
}

.facility-detail-wrapper .content-wrapper {
  padding: 20px; padding-top: 0px;
}

 